from folkugat_web.dal.sql import get_connection, sessions
from folkugat_web.dal.sql.temes import ddl as temes_ddl


def create_db():
    with get_connection() as con:
        sessions.create_db(con)
        temes_ddl.create_db(con)
